@import url("https://fonts.googleapis.com/css?family=Lora|Anton|Teko|Shadows+Into+Light|Caveat|Philosopher|Allura|Girassol|Charm|Charmonman");

:root {
  --primary-dark: #00471c;
  --primary-light: #fcb714;
  --secondary-dark: #bc0808;
  --secondary-lite: #8DA9C4;
  --white: #fff;
 
  --Lora: "Lora", cursive;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--Lora);
}
html {
  scroll-behavior: smooth;
}
body{
  background: var(--white);
}
ul,
li{
  list-style-type: none ;
}

a{
  text-decoration: none;
}
/* Glass */
.glass{
  background: rgba(255, 255, 255, 0.5);
  /* box-shadow: 0 8px 32px 0 rgba(129, 73, 41, 0.37); */
  backdrop-filter: blur( 0px );-webkit-backdrop-filter: blur( 0px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
}

/* Animated Bg */
@keyframes cube {
  from {
      transform: scale(0) rotate(0deg) translate(-50%, -50%);
      opacity: 1;
  }
  to {
      transform: scale(20) rotate(960deg) translate(-50%, -50%);
      opacity: 0;
  }
}

.background {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.background li {
  position: absolute;
  top: 80vh;
  left: 45vw;
  width: 10px;
  height: 10px;
  border: solid 1px var(--primary-dark);
  color: transparent;
  transform-origin: top left;
  transform: scale(0) rotate(0deg) translate(-50%, -50%);
  animation: cube 17s ease-in forwards infinite;
}
undefined
.background li:nth-child(0) {
  animation-delay: 0s;
  left: 97vw;
  top: 18vh;
}

.background li:nth-child(1) {
  animation-delay: 2s;
  left: 9vw;
  top: 7vh;
}

.background li:nth-child(2) {
  animation-delay: 4s;
  left: 52vw;
  top: 89vh;
}

.background li:nth-child(3) {
  animation-delay: 6s;
  left: 74vw;
  top: 34vh;
}

.background li:nth-child(4) {
  animation-delay: 8s;
  left: 41vw;
  top: 75vh;
}

.background li:nth-child(5) {
  animation-delay: 10s;
  left: 27vw;
  top: 52vh;
  border-color: var(--primary-dark);
}
/* /Animated Bg */

/* Nav */
nav{
  border-radius:8px;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
  margin: 0 3px;
  padding: 0 5px;
}
.bg-color.scrolled{
  background-color: #eef4ede8;
  transition: ease 1s;
}
nav .navbar-brand{
  font-weight: 900;
}
nav .navbar-brand img{
  max-width: 250px;
  max-height: 250px;
}
.navbar-nav {
  float:none;
  margin:0 auto;
  display: block;
  text-align: center;
  padding: 0 5px;
}
.navbar-nav li{
  display: inline-block;
  float:none;
}
nav .nav-link{
  color: var(--primary-dark);
  text-transform: uppercase;
  font-weight: 400;
}
nav .nav-link:hover{
  color: var(--primary-light);
}
.mega-menu{
  background-color: transparent;
}
.dropdown:hover .dropdown-menu{
  display: block;
}
.dropdown-menu{
  border: none;
}
.dropdown-item{
  color: var(--primary-dark);
  font-weight: lighter;
  transform-origin: center;
  animation: rotateY 1.5s ease 1;
  border-radius: 5px;
}
@keyframes rotateY{
  0%{transform: perspective(600px) rotateY(90deg); transform-origin: center;}
  100%{transform: perspective(600px) rotateY(0deg); transform-origin: center;}
}
.dropdown-item:nth-of-type(1){
  animation-delay: 0s;
}
.dropdown-item:nth-of-type(2){
  animation-delay: 0.1s;
}
.dropdown-item:nth-of-type(3){
  animation-delay: 0.2s;
}
.dropdown-item:nth-of-type(4){
  animation-delay: 0.3s;
}
.dropdown-item:nth-of-type(5){
  animation-delay: 0.4s;
}
.dropdown-item:hover{
  background-color: var(--primary-dark);
  color: var(--primary-light);
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}
nav i{
  color: var(--primary-dark);
}
nav i:hover{
  color: var(--primary-light);
}
/* /Nav */

/* Slider */
.carousel {
  width: 100%;
  overflow:hidden;
}
.carousel .carousel-inner {
}
 .flex-caption{
    color:var(--white);
    text-align: center;
    justify-content: center;

    position: absolute;
    right: 20%;
    bottom:50%;
    left: 20%;
  }
  .flex-caption .main{
    display:inline-block;
    background:var(--primary-dark);
    margin-bottom:5px;
    padding:10px 15px;
    font-size:36px;
    text-transform:uppercase;
    animation: .4s slide-right .4s forwards;
    transform:translateX(-100%);
    border-radius:8px;
  }
  .flex-caption .secondary{
    display:inline-block;
    background:rgba(0,0,0,0.8);
    padding:5px 15px;
    font-size:16px;
    animation: .6s slide-right .6s forwards;
    transform:translateX(-100%);
    border-radius:8px;
  }
  .flex-caption .secondary a{
    color:var(--white);
    text-decoration: none;
  }
  .flex-caption .secondary a:hover{
    color:var(--primary-light);
  }
  .slide-right {
    width: 100%;
    overflow: hidden;
    margin-left: 9000px;
    max-width: 500px;
  }
  
  @keyframes slide-right {
    to {
      transform:translateX(0);
    }
  }

.carousel-img::before {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.2);
}
.carousel-item {
  opacity: 0;
  transition: opacity .8s ease-out;
  transition-property: opacity;
}
.carousel-item.active,
.carousel-item-left.carousel-item-next,
.carousel-item-right.carousel-item-prev {
  opacity: 1;
}
/* /Slider */

/* Footer */

.bg-footer {
  background-color: var(--primary-dark);
  padding: 50px 0 30px;
  z-index: 2;
}
.footer-heading {
  letter-spacing: 2px;
}

.footer-link a {
  color: #acacac;
  line-height: 40px;
  font-size: 14px;
  transition: all 0.5s;
}

.footer-link a:hover {
  color: var(--secondary-dark);
}

.contact-info {
  color: #acacac;
  font-size: 14px;
}

.footer-social-icon {
  font-size: 15px;
  height: 34px;
  width: 34px;
  line-height: 34px;
  border-radius: 3px;
  text-align: center;
  display: inline-block;
}

.facebook {
  background-color: #4e71a8;
  color: #ffffff;
}

.twitter {
  background-color: #f54242;
  color: #ffffff;
}

.google {
  background-color: #9e27b3;
  color: #ffffff;
}

.apple {
  background-color: #424041;
  color: #ffffff;
}

.footer-alt {
  color: #acacac;
}

.footer-heading {
  position: relative;
  padding-bottom: 12px;
}

.footer-heading:after {
  content: '';
  width: 25px;
  border-bottom: 1px solid #FFF;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  border-bottom: 1px solid var(--secondary-dark);
}
/* /Footer */

/* News */
.col-md-12{
  direction: ltr !important;
}
.news-Container{
  position: relative;
  min-height:250px;
  padding-bottom: 40px;
  overflow: hidden;
}
.wrapper{
  min-height: 100%;
  display:flex;
  justify-content:center;
}
/* /News */

/* News Exp */
.owl-carousel{
  margin: 6vh 0;
}
.post-slide{
  padding: 0 10px;
  transform: translateY(0);
  transition: all 0.3s ease 0s;
}
.post-slide:hover{
  transform: translateY(-10px);

}
.post-slide .post-img{
  position: relative;
  
}

.post-slide .post-img img{
  width: 100%;
  height: 200px;
}
.post-slide .post-img::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background:linear-gradient(90deg, rgba(14, 54, 49, 0.74) 0%, rgba(117, 35, 35, 0.53) 55%, rgba(249,178,53,0.39539565826330536) 100%);
  transform: translateY(-100%);
  transform: all 0.3s ease 0s;
}
.post-slide:hover .post-img::after{
  transform: translateY(0);
}
.post-slide .post-review{
  border: 1px solid var(--primary-dark);
  border-top: none;
  padding:35px 20px 25px;
  background: #fff;
  position: relative;
}
.post-slide .post-review:after{
  content: "";
  width: 90%;
  height:10%;
  position: absolute;
  top: 100%;
  left:5%;
  opacity: 0;
  background:rgba(0,0,0,0) radial-gradient(ellipse at center center , rgba(0,0,0,0.35)0%,rgba(0,0,0,0)80%);
  transform: translateY(0);
  transform: all 0.5s ease 0s;
}
.post-slide:hover .post-review::after{
  opacity:1;
  transform: translateY(5px);
}
.post-slide .post-bar{
  padding: 0;
  list-style: none;
}
.post-slide .post-bar li{
  display: inline-block;
  font-size: 16px;
  color:var(--secondary-lite);
  margin-right: 10px;
  text-transform: capitalize;
}
.post-slide .post-bar li i{
  color: var(--primary-dark);
  margin-right: 8px;
}
.post-slide .post-title{
  margin:0 0 20px 0;
  color: var(--primary-dark);
  font-weight: bold;
  font-size: 18px;
}
.post-slide .post-text{
  font-size: 15px;
  line-height: 21px;
  color: var(--secondary-dark);
}
.post-slide .read-more{
  text-transform: capitalize;
  font-size: 15px;
  color: var(--primary-dark);
}
.post-slide .read-more i{
  margin-left:10px;
}
.post-slide .read-more:hover{
  text-decoration: none;
  color: var(--primary-light);
}
/* /News Exp */

/* Events&video Exp */
.event-container {
  margin: 0 auto;
}

.event-container h3.year {
  font-size: 40px;
  text-align: center;
  border-bottom: 1px solid var(--primary-dark);
}

.event-container .event {
  box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.4);
  display: flex;
  border-radius: 8px;
  margin: 32px 0;
}

.event .event-left {
  background: var(--primary-dark);
  min-width: 82px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  padding: 8px 48px;
  font-weight: bold;
  text-align: center;
  border-radius: 8px 0 0 8px;
}

.event .event-left .date {
  font-size: 56px;
  color: var(--white);
}

.event .event-left .month {
  font-size: 16px;
  font-weight: normal;
  color: var(--white);
}

.event .event-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 24px;
  background: var(--white);
  position: relative;
}

.event .event-right h3.event-title {
  font-size: 24px;
  margin: 24px 0 10px 0;
  color: var(--primary-dark);
  text-transform: uppercase;
}

.event .event-right .event-timing {
  background: var(--secondary-dark);
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  padding: 8px;
  border-radius: 16px;
  margin: 24px 0;
  font-size: 14px;
}

.event .event-right .event-timing img {
  height: 20px;
  padding-right: 8px;
}
/* LPageText  */
.lPageText{
  background: var(--white);
  text-align: center;
  position: relative;
}
.lPageText h1{
  color: var(--primary-dark);
}
/* /LPageText  */

@media (max-width: 550px) {

  .lPageText h1{
    font-size: 1.3em;
  }

  .lPageText p{
    font-size: .7em;
  }
  

  .event {
    flex-direction: column;
  }

  .event .event-left {
    padding: 0;
    border-radius: 8px 8px 0 0;
  }

  .event .event-left .event-date .date,
  .event .event-left .event-date .month {
    display: inline-block;
    font-size: 24px;
  }

  .event .event-left .event-date {
    padding: 10px 0;
  }
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

/* /Events&video Exp */

/*********************************** Media ***********************************/

@media only screen and (max-width: 1366px){
  nav .nav-link{
    font-size: 1em;
  }
}

@media only screen and (max-width: 1025px) { 
  .navbar-nav li {
    display: flex;
  }

  .flex-caption{
    position: absolute;
    right: 15%;
    bottom:280px;
    left: 15%;
  }
  .flex-caption .main{
    padding:5px 10px;
    font-size:16px;
  }
  .flex-caption .secondary{
    font-size:10px;
  }
}

/* @media only screen and (max-width: 768px) {
  footer{
    padding-left: 5vmin;
  }
} */
@media only screen and (max-width: 600px){
  nav .navbar-brand img{
    max-width: 100px;
    max-height: 100px;
  }
  .flex-caption{
    position: absolute;
    right: 0%;
    bottom:40px;
    left: 0%;
  }
  .flex-caption .main{
    padding:5px 10px;
    font-size:12px;
  }
  .flex-caption .secondary{
    font-size:8px;
  }
  .news-Container{
    width:90%;
    margin: auto;
    margin-top: -10em;
    margin-bottom: 4em;
  }
  .news-card{
    flex-direction: column;
  }
  .card-thumb{
    width: 100%;
    border-radius: 10px;
  }
  .card-body{
    width: 100%;
    min-height: auto;
    margin-left: 0;
    margin-top: 1.2em;
  }
  .events-container h3{
    display: flex;
    justify-content: center;
  }
  .event{
    justify-content: center;
  }
  .event p{
  max-width: 100%;
}

  /* footer{
    font-size: .8rem;
    margin: 0 auto;
    margin-top: 2vh;
  }
 
  .map{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2em;
  }
  .footer_single_col,
  .quick_inf0{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: center;
  } */
}
